uuid: b2925027-2577-4afa-802d-fa80840de879
langcode: en
status: true
dependencies:
  module:
    - search
  theme:
    - bootstrap
_core:
  default_config_hash: F3d5hyAFunLh4PhGviJF019fHn1Z3_zy5gzsQ0tX1K0
id: bootstrap_search
theme: bootstrap
region: sidebar_second
weight: -1
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: Search
  provider: search
  label_display: visible
visibility: {  }
